"COMMAND_01" = "NORMAL_DEL;/bin/rm;-rf;/Library/Receipts/SharePortUtility_app.pkg";
"COMMAND_02" = "NORMAL_DEL;/bin/rm;-rf;/Library/Receipts/SharePortUtility_help.pkg";
"COMMAND_03" = "NORMAL_DEL;/bin/rm;-rf;/Applications/SharePort\ Utility.app";
"COMMAND_04" = "NORMAL_DEL;/bin/rm;-rf;/Library/Preferences/D-Link/SharePort\ Utility";
"COMMAND_05" = "CHECK_APP;/bin/rm;-rf;/System/Library/Extensions/SXUPTP.kext";
"COMMAND_06" = "CHECK_APP;/bin/rm;-rf;/Library/Receipts/Silex_kext.pkg";
"COMMAND_07" = "NORMAL_DEL;/bin/rm;-rf;/System/Library/Extensions.kextcache";
"COMMAND_08" = "NORMAL_DEL;/bin/rm;-rf;/System/Library/Extensions.mkext";
"COMMAND_09" = "NORMAL_COM;/usr/bin/touch;/System/Library/Extensions";
"COMMAND_10" = "NORMAL_COM;/usr/bin/touch;/Library/Preferences";
"COMMAND_11" = "SCRIPT_COM;/usr/bin/osascript;Contents/Resources/uninstall.applescript";

"LEGACY_01" = "NORMAL_DEL;/bin/rm;-rf;/Library/Receipts/SharePortUtility_app.pkg";
"LEGACY_02" = "NORMAL_DEL;/bin/rm;-rf;/Library/Receipts/SharePortUtility_help.pkg";
"LEGACY_03" = "NORMAL_DEL;/bin/rm;-rf;/Applications/SharePort\ Utility.app";
"LEGACY_04" = "NORMAL_DEL;/bin/rm;-rf;/Library/Preferences/D-Link/SharePort\ Utility";
"LEGACY_05" = "CHECK_APP;/bin/rm;-rf;/System/Library/Extensions/SXUPTPLegacy.kext";
"LEGACY_06" = "CHECK_APP;/bin/rm;-rf;/Library/Receipts/Silex_kext_legacy.pkg";
"LEGACY_07" = "NORMAL_DEL;/bin/rm;-rf;/System/Library/Extensions.kextcache";
"LEGACY_08" = "NORMAL_DEL;/bin/rm;-rf;/System/Library/Extensions.mkext";
"LEGACY_09" = "NORMAL_COM;/usr/bin/touch;/System/Library/Extensions";
"LEGACY_10" = "NORMAL_COM;/usr/bin/touch;/Library/Preferences";
"LEGACY_11" = "SCRIPT_COM;/usr/bin/osascript;Contents/Resources/uninstall.applescript";

"OEM_FOLDER_01" = "/Library/Preferences/D-Link/SharePort\ Utility";

"IDENTIFIER" = "com.dlink.SharePortUtility";
"LAUNCHED_CHECK_01" = "SharePort Utility.app";

"DEVICEAPP_01" = "/Library/Receipts/Silex_app.pkg";
"DEVICEAPP_02" = "/Library/Receipts/corega_app.pkg";
"DEVICEAPP_03" = "/Library/Receipts/miniSVL_app.pkg";
"DEVICEAPP_04" = "/Library/Receipts/URC_app.pkg";
"DEVICEAPP_05" = "/Library/Receipts/ControlCenter_app.pkg";
